
body {
 background-image: url("https://www.sound-event.ro/img/xcross.png");
 max-width:1280px;
 margin:auto;
 height:auto;
}
#header{
    width:95%;
    margin-left:2.5%;
    height:300px;
    background:black;
    float:left;
    position:relative;
    z-index:99;


}


#logo{
    margin-top:160px;
    margin-left:15px;
    width:550px;
    height:125px;
    background:black;
    float:left;
    z-index:1;
    border:2px outset white;
   

}
#gif{
    float:left;
    z-index:-10;
    width:99.7%;
    margin-right:2px;
    height:95%;
    margin-left:-566px;
    position:absolute;
 
   
}
#navbar{
    background:black;
  width:100%;
  margin-top:-25px;
  z-index:-1;
  height:45px;
position:relative;
font-size:90%;
float:right;

}

#menu{
    margin-right:15px;
    position:relative;
    height:45px;
    width:570px;
    background:transparent;
    float:right;
    color:white;
    text-decoration:none;
    margin-top:-10px;
    display:inline;
}
#menu ul{
    list-style-type:none;
}
#menu ul ul{
    display:none;
    position:absolute;
    z-index:9999;
}
#menu ul ul li{
    display:block;
}
#menu ul li:hover ul{
    display:inline-block;
}

#menu ul li{
    display:block;
}

#menu button{
     font-size:15px;
     padding: 10px 20px 10px 20px ;
     background:transparent;
     padding-left:17px;
     border:none;
     border-left:2px inset grey;
     float:left;
     color:white;
     margin-right:2px;
     display:block;
     outline:none;
     
}
#menu button:hover{
    background:#404040;
    cursor:pointer;
}
#menu button:active{
    background:#262626;
    
  
}

#menu a{
    color:white;
    text-decoration:none;
    font-size:15px;
    font-weight:normal;
    font-family: Arial, Helvetica, sans-serif;
    

}


#banner{
    height:420px;
    width:95%;
    margin-left:2.5%;
    position:relative;
    float:left;
     margin-top:13px;
     margin-bottom:13px;
     clear:both;
   background-image: linear-gradient(to right, #FFC20F, #414143 45%);
}

#banner-img{
    width:98%;
    height:90%;
    margin-left:1%;
    margin-bottom:6px;
    margin-top:6px;
}
/* Hide the images by default */
.mySlides {
  display: none;
}



/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

#descriere{
   width:100%;
   height:auto;
   background:white;
   float:left;
}
#title{
    width:100%;
    height:100px;
    margin-bottom:50px;
    float:none;
    background:transparent;

}

#dj{
    width:100%;
    text-align:center;
    color:white;
    height:35px;
    background:black;
    
}
se{
    color:#FFC20F;
}
#sd{
    font-size:17px;
    width:80%;
    margin:auto;
}
#sd a{
     text-decoration:none;
     color:red;
}
#bar{
    width:100%;
    height:40px;
    background:black;
    color:white;
    margin-top:-20px;
    margin-bottom:30px;
}

#pics{
    margin-top:70px;
    float:left;
    width:100%;
    background:transparent;
  
}

#content{
    text-align:center;
    float:left;
    margin-top:35px;
    margin-left:20px;
    width:23%;
    height:362px;
  
    background:transparent;
    -webkit-box-shadow:0px 0px 5px 3px #6E6E6E ;
-moz-box-shadow:0px 0px 5px 3px#6E6E6E ;
box-shadow:0px 0px 5px 3px #6E6E6E ;
overflow:auto;
-webkit-transition: .2s all linear;
	-moz-transition: .2s all linear;
	-o-transition: .2s all linear;
	transition: .2s all linear;
}


#thumb{
    margin-top:45px;
}

.mini{
    width:100%;
    height:220px;
    
}


#footer{
    height:200px;
    float:left;
    width:100%;
    background:black;
    color:white;
    margin-top:35px;
}

#contact {
text-align:center;
}
#contact h1{
    font-size:25px;
}
#contact p{
    font-size:17px;
}

#footer button{
    clear:left;
    padding:12px 65px 12px 65px;
    margin-left:470px;
    background:#414143;
    color:white;
    outline:none;
    font-size:20px;
}

#copyright{
   height:15px;
   text-align:center;
   font-size:14px;
   color:white;
   width:100%;
   background:black;
   clear:both;
   float:left;
   position:relative;
}



    
    
    
    